<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","Usted no tiene acceso a esta área.");
define("_AD_ACTION","Acción");
define("_AD_EDIT","Editar");
define("_AD_DELETE","Borrar");
define("_AD_LASTTENUSERS","Ultimos 10 usuarios Registrados");
define("_AD_NICKNAME","Apodo");
define("_AD_EMAIL","Email");
define("_AD_AVATAR","Avatar");
define("_AD_REGISTERED","Registrado");
define("_AD_DBUPDATED","Base de Datos Actualizada Satisfactoriamente!");
define("_AD_NOTACTVUSERS","Cuentas de usuarios Desactivados");
define("_AD_NOTSEEN100D","Usuarios que visitaron mas de 100 dias atras");

?>
